## linux-signed-oem-6.11 6.11.0-1007.7

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-oem-6.11 (6.11.0-1007.7) noble; urgency=medium

  * Main version: 6.11.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 22 Oct 2024 14:54:49 +0800

linux-generate-oem-6.11 (6.11.0-1006.6) noble; urgency=medium

  * Main version: 6.11.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 18 Sep 2024 17:28:07 +0800

linux-generate-oem-6.11 (6.11.0-1005.5) noble; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 17:15:17 +0300

linux-generate-oem-6.11 (6.11.0-1004.4) noble; urgency=medium

  * Main version: 6.11.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Sep 2024 11:27:44 +0300

linux-generate-oem-6.11 (6.11.0-1003.3) noble; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Sep 2024 18:18:36 +0300
