=== debian/changelog ===
linux-signed-oem-6.11 (6.11.0-1007.7) noble; urgency=medium

  * Main version: 6.11.0-1007.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 22 Oct 2024 14:54:49 +0800

linux-signed-oem-6.11 (6.11.0-1006.6) noble; urgency=medium

  * Main version: 6.11.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 18 Sep 2024 17:28:07 +0800

linux-signed-oem-6.11 (6.11.0-1005.5) noble; urgency=medium

  * Main version: 6.11.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 10 Sep 2024 17:15:17 +0300

linux-signed-oem-6.11 (6.11.0-1004.4) noble; urgency=medium

  * Main version: 6.11.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 05 Sep 2024 11:27:44 +0300

linux-signed-oem-6.11 (6.11.0-1003.3) noble; urgency=medium

  * Main version: 6.11.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Sep 2024 18:18:36 +0300

linux-signed-oem-6.11 (6.11.0-1002.2) noble; urgency=medium

  * Main version: 6.11.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 19 Aug 2024 14:45:26 +0300

linux-signed-oem-6.11 (6.11.0-1001.1) noble; urgency=medium

  * Main version: 6.11.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Aug 2024 18:23:00 +0300

linux-signed-oem-6.11 (6.11.0-1000.0) noble; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 06 Aug 2024 15:09:54 +0300

linux-signed-oem-6.10 (6.10.0-1006.6) noble; urgency=medium

  * Main version: 6.10.0-1006.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 03 Jul 2024 00:38:02 +0300

linux-signed-oem-6.10 (6.10.0-1005.5) noble; urgency=medium

  * Main version: 6.10.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 18 Jun 2024 22:08:49 +0300

linux-signed-oem-6.10 (6.10.0-1004.4) noble; urgency=medium

  * Main version: 6.10.0-1004.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 13 Jun 2024 17:01:31 +0300

linux-signed-oem-6.10 (6.10.0-1003.3) noble; urgency=medium

  * Main version: 6.10.0-1003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 31 May 2024 16:39:55 +0300

linux-signed-oem-6.10 (6.10.0-1002.2) noble; urgency=medium

  * Main version: 6.10.0-1002.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 29 May 2024 18:28:02 +0300

linux-signed-oem-6.10 (6.10.0-1001.1) noble; urgency=medium

  * Main version: 6.10.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 29 May 2024 11:50:59 +0300

linux-signed-oem-6.10 (6.10.0-1000.0) noble; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 29 May 2024 09:36:25 +0300
