## linux-signed-oem-6.11 6.11.0-1011.11

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-oem-6.11 (6.11.0-1011.11) noble; urgency=medium

  * Main version: 6.11.0-1011.11

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 19 Dec 2024 18:01:17 +0800

linux-generate-oem-6.11 (6.11.0-1010.10) noble; urgency=medium

  * Main version: 6.11.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 09 Dec 2024 14:34:59 +0800

linux-generate-oem-6.11 (6.11.0-1009.9) noble; urgency=medium

  * Main version: 6.11.0-1009.9

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 27 Nov 2024 11:14:31 +0800

linux-generate-oem-6.11 (6.11.0-1008.8) noble; urgency=medium

  * Main version: 6.11.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 13 Nov 2024 17:55:40 +0800
