## linux-signed-oem-6.11 6.11.0-1012.12

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-oem-6.11 (6.11.0-1012.12) noble; urgency=medium

  * Main version: 6.11.0-1012.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 10 Jan 2025 15:19:36 +0800
