## linux-signed-oem-6.11 6.11.0-1025.25

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-oem-6.11 (6.11.0-1025.25) noble; urgency=medium

  * Main version: 6.11.0-1025.25

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 26 Jun 2025 13:47:55 +0800

linux-generate-oem-6.11 (6.11.0-1024.24) noble; urgency=medium

  * Main version: 6.11.0-1024.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 30 May 2025 15:57:07 +0800

linux-generate-oem-6.11 (6.11.0-1023.23) noble; urgency=medium

  * Main version: 6.11.0-1023.23

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 19 May 2025 14:39:47 +0800

linux-generate-oem-6.11 (6.11.0-1022.22) noble; urgency=medium

  * Main version: 6.11.0-1022.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 25 Apr 2025 16:36:49 +0800

linux-generate-oem-6.11 (6.11.0-1021.21) noble; urgency=medium

  * Main version: 6.11.0-1021.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 22 Apr 2025 16:35:39 +0800
