=== debian/changelog ===
linux-signed-oem-6.11 (6.11.0-1025.25) noble; urgency=medium

  * Main version: 6.11.0-1025.25

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 26 Jun 2025 13:47:55 +0800

linux-signed-oem-6.11 (6.11.0-1024.24) noble; urgency=medium

  * Main version: 6.11.0-1024.24

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 30 May 2025 15:57:07 +0800

linux-signed-oem-6.11 (6.11.0-1023.23) noble; urgency=medium

  * Main version: 6.11.0-1023.23

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Chia-Lin Kao (AceLan) <acelan.kao@canonical.com>  Mon, 19 May 2025 14:39:47 +0800

linux-signed-oem-6.11 (6.11.0-1022.22) noble; urgency=medium

  * Main version: 6.11.0-1022.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 25 Apr 2025 16:36:49 +0800

linux-signed-oem-6.11 (6.11.0-1021.21) noble; urgency=medium

  * Main version: 6.11.0-1021.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 22 Apr 2025 16:35:39 +0800

linux-signed-oem-6.11 (6.11.0-1020.20) noble; urgency=medium

  * Main version: 6.11.0-1020.20

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 16 Apr 2025 11:34:36 +0800

linux-signed-oem-6.11 (6.11.0-1019.19) noble; urgency=medium

  * Main version: 6.11.0-1019.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 01 Apr 2025 11:11:39 +0800

linux-signed-oem-6.11 (6.11.0-1018.18) noble; urgency=medium

  * Main version: 6.11.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 25 Mar 2025 11:40:40 +0800

linux-signed-oem-6.11 (6.11.0-1017.17) noble; urgency=medium

  * Main version: 6.11.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 26 Feb 2025 19:20:33 +0800

linux-signed-oem-6.11 (6.11.0-1016.16) noble; urgency=medium

  * Main version: 6.11.0-1016.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Thu, 20 Feb 2025 14:25:37 +0800

linux-signed-oem-6.11 (6.11.0-1015.15) noble; urgency=medium

  * Main version: 6.11.0-1015.15

 -- Manuel Diewald <manuel.diewald@canonical.com>  Sat, 08 Feb 2025 15:00:47 +0100

linux-signed-oem-6.11 (6.11.0-1014.14) noble; urgency=medium

  * Main version: 6.11.0-1014.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 24 Jan 2025 21:28:54 +0800

linux-signed-oem-6.11 (6.11.0-1013.13) noble; urgency=medium

  * Main version: 6.11.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Fri, 17 Jan 2025 14:55:08 +0800
