## linux-signed-oem-6.11 6.11.0-1027.27

=== debian/ancillary/linux-generate/debian/changelog ===
linux-generate-oem-6.11 (6.11.0-1027.27) noble; urgency=medium

  * Main version: 6.11.0-1027.27

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Tue, 22 Jul 2025 12:44:24 +0800

linux-generate-oem-6.11 (6.11.0-1026.26) noble; urgency=medium

  * Main version: 6.11.0-1026.26

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Wed, 09 Jul 2025 12:02:24 +0800
